New ConnectyCube Flutter SDK v2.0.3 with Desktop support

Posted on by awesomecube

   

We know that many of you have been looking forward to this, so meet the new ConnectyCube Flutter SDK v2.0.3 with Desktop support;

And now ConnectyCube Flutter SDK can be used on the following OS:

  • Android
  • iOS
  • macOS
  • Windows

So you can build Mobile and Web apps with messaging & calling capabilities using a single codebase.

New SDK is available on pub.dev https://pub.dev/packages/connectycube_sdk

Documentation

ConnectyCube Flutter SDK Getting Started  

ConnectyCube Messaging API documentation

ConnectyCube Calling API documentation

 

Hope it will be useful for you.

Have any questions?

Feel free to contact us.

 

Sharing is caring!

shares